@charset "UTF-8";
/* CSS Document */

/*
Theme Name: ThinkingAbout 2016 is a TwentySixteen Child Theme
Theme URI: http://www.thinkingabout.com.au
Author: Dave Hone
Author URI: http://www.electricpixelbox.com
Template: twentysixteen
Version:      0.0.1
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.
*/
html {font-size: 1rem; }
body, button, input, select, textarea {font-size: 1em; }
html h1 *, html h2 *, html h3 *, html h4 {font-size: 1em; }

body, button, input, select, textarea, .post-navigation .post-title, .entry-title, .comments-title, .main-navigation, .site-title, .comments-title, .comment-reply-title, .tagcloud a {
   	font-family: 'Open Sans', sans-serif;
	font-weight: 300;
}

.page-header, .site-main>header:first-child {border: none; padding-top: 0; margin: 0 7.6923%; }

.page-title {width: auto; height: auto; position: static !important; }
.entry-title, .page-title {hyphens: none; -webkit-hyphens:none; -ms-hyphens: none; text-transform: none; margin-bottom: 0.5em; font-weight: 400; }
.home h1.entry-title {hyphens: none; -webkit-hyphens:none; -ms-hyphens: none; font-size: 2.2em; }
.site-main>article:not(.page) .entry-title, .search .entry-title {font-size: 1.2em; }
.page-header .entry-title, .page-title {font-size: 1.8em; }
.format-status .entry-title {margin-bottom: 0.5em; }
h1, h2, h3, h4 {font-family: "Roboto slab", serif !important; text-transform:uppercase; font-weight: 900; }

.widget .widget-title {font-family: "Roboto slab", serif; }

.site-footer .site-title:before {content: "\00a9 2017"; }
.site-footer .site-title:after {content: ""; }

h2.heroText {
	font-size: 1.2em;
    font-weight: 500;
    text-transform: none;
	line-height: 1.5;
}

.businessFeatures {margin-bottom: 1em; padding-bottom: 1em; }
.businessFeature {margin-bottom: 2em; }
.businessFeature .businessPortrait {width: 80px; float: left; position: absolute; padding: 0;}
.businessFeature .businessProfile {margin-left: 90px !important; color: #333; padding: 0;}
.businessProfile h3, .businessProfile h4, .businessProfile p {margin: 0.2em 0; padding: 0; }
.businessProfile h4 {text-transform: none; }

.entry-content h4 {letter-spacing: 0; }

.site-description {display: none; }
.site-title {display: none; }
.custom-logo {width: 8em; margin-left: -0.6em; }
.wp-custom-logo .site-header-main {
    -webkit-align-items: baseline;
    -ms-flex-align: baseline;
    align-items: baseline;
}
.site-branding, .site-header-menu, .header-image {margin-bottom: 0; }

/* Listing */
.site-main > article {margin-bottom: 2em; }

.blog article, .search article {font-size: 1em; }
.blog .entry-footer, .search .entry-footer {margin-top: 1em; }
.blog .entry-title, .search .entry-title {font-size: 1.1em; }
.blog .entry-content, .search .entry-content {font-size: 0.9em; line-height: 1.8em; }

body:not(.search-results) .entry-format {display: none; }

.blog .format-status .entry-title, .archive .format-status .entry-title {
    display: block;
}

/* end listing */

/* icons  http://fontawesome.io/cheatsheet/ */
.menu-item-has-children a:after, .social-navigation a:before, .dropdown-toggle:after, .bypostauthor > article .fn:after, .comment-reply-title small a:before, .pagination .prev:before, .pagination .next:before, .pagination .nav-links:before, .pagination .nav-links:after, .search-submit:before {font-family: "FontAwesome"; font-size: 1.2em !important; line-height: 2.2em !important; }

.social-navigation a[href*="linkedin.com"]::before {content: "\f0e1"; color:#333; }
.social-navigation a[href^="mailto:"]::before {content: "\f0e0"; color:#333; }
.social-navigation a[href*="contact"]::before {content: "\f0e0"; color:#333; }
.social-navigation a:before {font-size: 1.2rem !important; line-height: 2rem !important; }

.menu-toggle::before {content: "\f0c9"; font-family: "FontAwesome"; margin-right: 0.5em; }

.search-submit:before {content: "\f002"; left: 0; }

.pagination .nav-links:before, .pagination .next:before {content: "\f054"; font-size: 1.5rem; line-height: 1rem; }
.pagination .nav-links:after,  .pagination .prev:before {content: "\f053"; font-size: 1.5rem; line-height: 1rem; }

.pagination:before, .pagination:after, .pagination .next, .pagination .prev {height: 2.3rem; line-height: 1rem; }

.navigation, .nav-links {font-size: 1rem; line-height: 1.5rem; }

.pagination .nav-links:before, .pagination .nav-links:after {font-size: 1rem; line-height: 1rem; }


@media screen and ( min-width: 34em ) {
					/* Grid */
					p {font-size: 1em; }
					.feature {float: left; height: 0; position: relative; box-sizing:border-box; }
					.feature>* {padding: 15px; margin:0 !important; }
					.hero {width: 66.6%; padding-bottom: 66.6%; float: right; }

					.smallFeature {width: 33.3%; padding-bottom: 33.3%; }
					.halfFeature {width: 50%; padding-bottom: 33.3%; }
					.wideFeature {width: 66.6%; padding-bottom: 33.3%; }
					.section {width: 100%; padding-bottom: 1em; }
					.listGrid li {width: 33.3%; font-size: 1em; }
					
					.clearFloatOnChildren:after {content: ""; display: table;clear: both;}
					/* end Grid */
	
					/* Reset 2016 grid */
					#page {margin: 0; }
					.site-header, .site-content, .site-footer {padding: 0.625em 3.6923% !important; }
					.page-header, .site-main>header:first-child {margin: 0; }
					
					.entry-header, .entry-footer, .entry-content, .no-sidebar .entry-content, .no-sidebar .entry-header, .no-sidebar .content-bottom-widgets, .no-sidebar .entry-header, .no-sidebar .entry-content, .no-sidebar .entry-summary, .no-sidebar .entry-footer, .no-sidebar .comments-area, .no-sidebar .image-navigation, .no-sidebar .post-navigation, .no-sidebar .pagination, .no-sidebar .page-header, .no-sidebar .page-content, .no-sidebar .content-bottom-widgets  {margin-right: 0; margin-left: 0; margin-bottom: 2em; }
					
					.site-main > article, .comments-area, .navigation, .content-bottom-widgets {left: 0; margin-left: 0; }
					.widget {border-top: none; }
					.entry-content h4, .entry-summary h4, .comment-content h4, .textwidget h4 {letter-spacing: 0; }
					.widget {margin: 2em 0; padding:0; }
					.widget .widget-title, .content-bottom-widgets .widget-area {margin-bottom: 0.5em; }
					.site-main {margin-bottom: 2.0em; }
					.sidebar, .widecolumn {padding-left: 0px;}
	
					.pagination {margin: 2em 0;}
					/* end Reset 2016 grid */

	
	/* Styles */
	
	.main-navigation .menu-item-has-children > a:after {
    	content: "\f0d7";
    	position: absolute;
    	right: 0.625em;
    	top: 0;
	}
	.feature {background: #333; color: #fff; border: 2px solid #fff; z-index: 0; font-weight: 500; }
	.entry-content .feature h2 {font-size: 1.32em; padding-bottom:0; letter-spacing: -0.01em; }
	.page-header {padding-left: 0}
		
	.feature p {padding-top:0.2em; line-height: 1.6em; }
	.feature3 {clear: left; }
	.listGrid {list-style: none; margin: 0; padding: 0; }
	.listGrid li {background-color: #e8e9ed; border:2px solid #fff; height: auto; float: left; padding: 10px; line-height: 1.5; }
	.listGrid .listDouble {min-height: 5.2em; }
	.hero .normal {font-size: 1.1em; width: 13em; display: block; }
	.hero .heroText {left:10px; bottom: 30%; font-size: 1.2em; position: absolute; }
	.hero em {font-size: 3em; font-style: normal; line-height: 1em; display: block; font-weight: 800; text-transform: uppercase; margin-top: 0.2em; }
	.hero .emphasis1 {font-size: 1em; display: block;}
	.hero .emphasis2 {font-size: 1.51em; display: block;}
	.hero .emphasis3 {font-size: 0.82em; display: block;}
	
	.feature1 {background: #333333; }
	.feature2 {background: #4b7cae; }
	.feature3 {background: #5a6881; color: #ffffff; }
	.feature4 {background: #e6e8ef; color: #333333; }
	.feature5 {background: #E8584A; }
	.feature6 {background: #333333; }
	.feature7 {background: #4b7cae; }
	.feature8 {background: #e6e8ef; color: #333333; }
	.feature9 {background: #5a6881; }
	.feature10 {background: #333333; }
	.feature11 {background: #5a6881; color: #ffffff; }
	.feature12 {background: #E8584A; }
	
	.businessFeature {background-color: transparent; padding:0; height: auto; }
		
	.image1 {background: #4167a7 url("images/clouds1.jpg") no-repeat; background-size: 155%; background-position: 70% 25%; text-shadow: 1px 1px 1px #375e99; }
	.image2 {background: #4167a7 url("images/clouds2.jpg") no-repeat; background-position: 0% 88%; background-size: 300%; }
	.image3 {background: #4167a7 url("images/clouds1.jpg") no-repeat; background-size: 325%; background-position: 97% 30%; text-shadow: 1px 1px 1px #375e99; }
	
	.clients {letter-spacing: -0.04em; }
	/* end Styles */
	
	/* Psuedo content */
	.trapezoid::before {
		border-bottom: 80px solid white;
		border-left: 80px solid transparent;
		border-right: 0px solid transparent;
		
		content: "";
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: 0;
	}
	
	
	.trapezoidRight::before {
		border-bottom: 40px solid white;
		border-left: 0px solid transparent;
		border-right: 40px solid transparent;
	}
	
	.trapezoidLeft::before {
		border-bottom: 40px solid white;
		border-left: 40px solid transparent;
		border-right: 0px solid transparent;
	}
	
	.gradient::before, .gradient:first-child::before {
		background: rgba(0, 0, 0, 0) -webkit-linear-gradient(top left, rgba(47, 79, 150, 0.9) 10%, rgba(43,132,255,0.0) 100%) repeat scroll 0 0;
		background: rgba(0, 0, 0, 0) -o-linear-gradient(top left, rgba(47, 79, 150, 0.9) 10%, rgba(78, 125, 190, 0.0) 100%) repeat scroll 0 0;
		background: rgba(0, 0, 0, 0) linear-gradient(to bottom right, rgba(47, 79, 150, 0.9) 10%, rgbargba(78, 125, 190, 0.0) 100%) repeat scroll 0 0;
		content: "";
		display: block;
		height: 100%;
		left: 0;
		position: absolute;
		top: 0;
		width: 100%;
		z-index: -1;
	}
	
	/* end Psuedo content  */
	
	/* CF7 Forms */
	.wpcf7 label br {display:none; }
	.wpcf7-form-control-wrap {width: 50%}
	.formLabel {width: 11em; display: inline-block; }
	.wpcf7-form-control {width: 50% !important; }
	.wpcf7-submit {margin-left: 11em; }
	/* end forms */
	
	
	/* animations */
	.hideme.no-viewport {
		opacity: 0.0;
   		transition: opacity 0.1s ease-in-out;
   		-moz-transition: opacity 0.1s ease-in-out;
   		-webkit-transition: opacity 0.1s ease-in-out;
	}
	.hideme.in-viewport {
		opacity: 1;
		transition: opacity .5s ease-in-out;
   		-moz-transition: opacity .5s ease-in-out;
   		-webkit-transition: opacity .5s ease-in-out;
   	}
}

/* reponsive */
@media screen and ( min-width: 34em ) {
	body {font-size: 0.66em; }
	.feature>* {padding: 9px; line-height: 1.5em; }
	.hero em {font-size: 2.5em; }
	.listGrid li {width: 50%; }
}

@media screen and ( min-width: 38em ) {
	body {font-size: 0.70em; }
	.feature>* {padding: 10px; line-height: 1.6em; }
	.hero em {font-size: 2.5em; }
	
}

@media screen and ( min-width: 40em ) {
	body {font-size: 0.75em; }
	.feature>* {padding: 12px; line-height: 1.5em; }
	.hero em {font-size: 3em; }
}

@media screen and ( min-width: 47em ) {
	body {font-size: 0.88em; line-height: 1.55em; }
	.feature>* {padding: 15px; }
}

@media screen and ( min-width: 56em ) {
	body {font-size: 1em; line-height: 1.55em; }
	.feature>* {padding: 25px; }
	.listGrid li {width: 33.3%; font-size: 0.9em; }
	.feature {border: 5px solid #fff; }
	.features {margin-left: -5px; }
}

@media screen and ( min-width: 70em ) {
	body {font-size: 1.1em; line-height: 1.55em; }
	.feature>* {padding: 30px; font-weight: 300; }
	.feature {border: 10px solid #fff; }
	.features {margin-left: -10px; }
}

@media screen and ( min-width: 82em ) {
	body {font-size: 1.3em; line-height: 1.6em; }
}




/* end reponsive */
